.flex-layout.content_highlighted_blocks {
    --bg-color: var(--noix-off-almond);
    --layout-spacing: max(2rem, calc(5 * var(--su)));
    padding-block: var(--layout-spacing);
    padding-inline: calc(var(--pk-site-gutter) + max(2rem, calc(2 * var(--su))));
	background-color: var(--bg-color);
}

.flex-layout.content_highlighted_blocks .intro {
    margin-bottom: max(2rem, calc(3 * var(--su)));
}

.flex-layout.content_highlighted_blocks .content-col {
    display: flex;
    flex-direction: column;
    gap: max(1rem, calc(1 * var(--su)));
}

.flex-layout.content_highlighted_blocks .noix-subtitle {
    
}

.flex-layout.content_highlighted_blocks .button-col {
    display: flex;
    align-items: end;
    justify-content: end;
}

.flex-layout.content_highlighted_blocks .button-col .pk-button {
    color: var(--noix-chestnut);
}

.flex-layout.content_highlighted_blocks .item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: max(1.5rem, calc(2.5 * var(--su)));
    padding: max(1rem, calc(1.5 * var(--su)));
    background-color: var(--noix-almond);
    border-radius: 16px;
}

.flex-layout.content_highlighted_blocks .item:nth-child(odd) {
    padding-top: max(1.5rem, calc(2.5 * var(--su)));
}

.flex-layout.content_highlighted_blocks .item:nth-child(even) {
    flex-direction: column-reverse;
    padding-bottom: max(1.5rem, calc(2.5 * var(--su)));
}

.flex-layout.content_highlighted_blocks .item .content {
    display: flex;
    flex-direction: column;
    gap: max(1rem, calc(1 * var(--su)));
    padding-inline: max(1rem, calc(1 * var(--su)));
}

.flex-layout.content_highlighted_blocks .image-wrapper {
    aspect-ratio: 380 / 230;
    width: 100%;
    height: auto;
    position: relative;
}

.flex-layout.content_highlighted_blocks .image-wrapper .noix-stamp {
    bottom: max(1rem, calc(1 * var(--su)));
    left: 0;
    transform: rotate(-15deg) translate(-20%, 0%);
    width: max(6rem, calc(7 * var(--su)));
    padding: none;
}

.flex-layout.content_highlighted_blocks .image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
    contain-intrinsic-size: unset;
}

.flex-layout.content_highlighted_blocks .title {
    font-family: var(--pk-secondary-font-family);
    font-weight: 700;
    margin: 0;
}

.flex-layout.content_highlighted_blocks .text {
    font-size: var(--scaling-body-s);
}

.flex-layout.content_highlighted_blocks .link {
    color: var(--noix-chestnut);
    font-weight: 500;
    text-decoration: underline;
}

@media screen and (max-width: 992px) {

    .flex-layout.content_highlighted_blocks {
        padding-inline: calc(var(--pk-site-gutter));
    }

    .flex-layout.content_highlighted_blocks .button-col {
        justify-content: start;
    }

    .flex-layout.content_highlighted_blocks .item {
        flex-direction: column !important;
    }

}

@media screen and (max-width: 767px) {

    .flex-layout.content_highlighted_blocks .blocks-grid {
        row-gap: max(1.5rem, calc(1.5 * var(--su)));
    }

}
